<?xml version="1.0"?>
<!-- This file is part of Tryton.  The COPYRIGHT file at the top level of
this repository contains the full copyright notices and license terms. -->
<tree>
    <field name="room" expand="1"/>
    <field name="register_date" expand="1"/>
    <field name="start_date" expand="1"/>
    <field name="end_date" expand="1"/>
    <field name="inspected_by" expand="1"/>
    <field name="criticality" expand="1"/>
    <field name="total_days" expand="1"/>
    <field name="state" expand="1"/>
</tree>
